Subject: What are some of the best screenshots you have taken on your mobile phone?
From: Diary <[email-masked]>
To: [email-masked]
Date: Tue, 04 Aug 2020 18:59:08 +0000

Trending Stories from Diary

-----

Question: What are some of the best screenshots you have taken on your mobile phone?

Answer from Aisha Ali

Here we go….

Let's take a look to the screenshots for which I searched in my mobile phone for more than 30 mins but only find only some of these the best .

So, lets have a l
Read More: http://www.quora.com/What-are-some-of-the-best-screenshots-you-have-taken-on-your-mobile-phone?top_ans=228668435
-----
Question: What disturbed you today?

Answer from Dylan Sebastian

Not today but yesterday.

I read an article about a girl called Slađana Vidović.

She was 16 years old when she commited suicide by hanging back in 2008.

What disturbed me we
Read More: http://www.quora.com/What-disturbed-you-today?top_ans=165914680
-----
Question: What are the current best screenshots?

Answer from Hatice Aslan

This is so accurate!!

I don't get why people think that being called "sir" or "ma'am" makes them old. I call people sir and ma'am all the time. Yes, it is usually like "You d
Read More: http://www.quora.com/What-are-the-current-best-screenshots?top_ans=228287585
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596567545653543&et=146&id=9628ae181aae45fc9dc604acf805a5b7&notif_type=418&request_id=418&snid=10444435588&src=1&st=1596567545668152&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+9705214)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+9912758)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+9581784)%5D&tribe_item_ids=VrsVMcvuA0U%7CRSMXUzlmUY1%7CY2GFwOYCbtj&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9628ae181aae45fc9dc604acf805a5b7&t=1596567545955304&token=ac058446f5cf784092ce1470b8a0b1c8142d6d8e2a278da98ed3ca90c10900a291d4903e33fe50acd96dc81a2190f1d1720d204882ac6417ade9a11c718e895f&type=146&uid=1075494353